Subject: RE: [lojban] questions about DOI & cmene

From: "And Rosta" <[email-masked]>
Date: Tue, 17 Jul 2001 00:35:23 +0100

Lojbab:
> At 04:45 AM 07/15/2001 +0100, And Rosta wrote:
> >Lojbab:
> > > >2. "la nanmu" means "ko'a poi cmene fa zo nanmu ke'a", while
> > > >"coi nanmu" means "coi do [p]oi nanmu fa ke'a".
> > >
> > > No. coi nanmu means coi do poi du la nanmu just as coi djan means coi do
> > > poi du la djan
> >
> >No -- what you say is in clear contradiction to the Woldy Codex, page 136
> >in discussion of ex. 11.5, though I too was in error. It is clear from
> >the book that "coi nanmu" = "coi le nanmu" = "coi do voi nanmu fa ke'a".
> 
> Well, I could say the book is wrong, but that wouldn't be appropriate. %^)
> 
> I'll just say that in ex. 11.5 there doesn't seem to be a substantial 
> difference in meaning between his chosen expansion and mine, which would 
> have use "la" instead of "le".

"la broda" is wholly different from "le broda", though I agree that in
certain contexts it is possible to use them as near-equivalents.

[...]
> > > >3. "do poi nanmu fa ke'a" should mean "those of you that
> > > >are men", but does "coi nanmu" mean "Hello, those of you
> > > >that are men",
> > > > "coi do poi nanmu fa ke'a", or does it
> > > >mean "Hello, men", "coi do noi nanmu fa ke'a"?
> > >
> > > No - those of you that I am calling men.
> >
> >OK, but not "those of you that I am calling _Nanmu/Man_".
> 
> I'm missing the difference in the above pair.

I mean the difference between "coi la nanmu" and "coi le nanmu".

> >Your gloss "those of you that I am [describing as] men" indicates
> >that "coi nanmu" expresses a nonveridical restrictive modification
> >of "do". It follows that to express a veridical modification of
> >"do" one would have to say:
> >
> > coi do poi nanmu fa ke'a
> > coi do noi nanmu fa ke'a
> 
> Yes, since neither coi nor do are intended to be veridical descriptions.
> 
> >there being no briefer substitutes for these.
> 
> Maybe
> coi lo nanmu

= da poi nanmu fa ke'a zo'u coi do po'u da

-- which seems okay.

> >This leaves a serious problem, which I'm utterly amazed I've
> >never noticed before:
> >
> >+restrictive/-incidental +veridical: do poi nanmu fa ke'a
> >-restrictive/+incidental +veridical: do noi nanmu fa ke'a
> >+?restrictive/-?incidental -veridical: do voi nanmu fa ke'a
> >-?restrictive/+?incidental -veridical: do ??? nanmu fa ke'a
> >
> >-- how do we make the restrictive/incidental contrast with
> >nonveridical descriptions?
> 
> You may find a place in the book where all those parameters are applied to 
> voi, but I think all it means is "-veridical" with no specification on the 
> other parameters.

My point is that that all the veridical relativizers should have
nonveridical counterparts, and voi is ambiguous between nonveridical
noi and nonveridical voi.

If there was some discursive for indicating nonveridicality, then this
could be added to veridical relativizers, with voi becoming redundant.
Otherwise, I think voi has to be defined one but not the other out
of nonveridical noi and nonveridical poi.

With voi defined in one of these ways, it becomes possible to express
the other:

1. nonveridical noi = voi
nonveridical poi = po'u ko'a voi
le broda = ko'a voi broda fa ke'a

2. nonveridical poi = voi
nonveridical noi = no'u da voi ~ no'u ko'a voi
le broda = ko'a no'u da voi broda fa ke'a
~ ko'a no'u ko'e voi broda fa ke'a
~ ko'a no'u ko'a voi broda fa ke'a

[...]
> >What I mean is that someone called Sally gets called "la salis." rather
> >than "la sali.". Why? Why not "la sali."?
> 
> Because "sali" is neither a cmene ending in a consonant nor a brivla, and 
> therefore it is ungrammatical. 

I'll take your word for it.

> Indeed sali breaks into two words, so the listener might take that string 
> as "la sa li".

This seems a bogus argument, since it applies also to licit cmene, such
as "la salis."

> If you are suggesting that we could have permitted anything to be a name, 
> so long as it ended in a pause, so that "la" opens it and the pause closes 
> it, then you eliminate the possibility of a bare (unmarked) vocative like 
> "djan.". 

I didn't know that unmarked vocatives were allowed, but at any rate, they
would be excluded by a rule that says names introduced by la (etc.)
terminate at the first /./.

> "mi klama le zarci" would have to be interpreted as a vocative 
> call to someone named "miklamalezarci".

I think you are getting confused between cmene and cmevla. I suggest that
we could have permitted anything to occur as a LA cmene, not that 
everything ending in a pause would be a cmevla.

> Of course the real reason is that we never considered the possibility of 
> names other than in JCB's canonical consonant-ending form, and then added 
> the descriptive name as an afterthought because it offered no conflict and 
> served a function useful in natlangs.
> 
> >OK, in some cases you'd have
> >to have a la after coi, e.g. if Britney were "la britni" then it'd
> >have to be "coi la britni" rather than "coi britni", since "coi
> >britni" means "hello you who are restrictively and nonveridically
> >described as whatever the fuhivla _britni_ denotes". But this seems like
> >a choice Britney and her namers should make after due deliberation; the
> >occasional extra "la" might seem a small price to pay to avoid mangling
> >the sound of her name, by, say, perverting it into "britnis.".
> 
> That might be permissible, but the typical starting Lojbanist wanting to 
> make a name for themselves (pun intended) doesn't know whether the 
> Lojbanization of their birthname is a valid brivla, much less what it means.
> 
> Now my daughter's middle name is Katrina, and it was offered to her (she 
> chose it from a list not knowing its Lojban sense) deliberately in 
> recognition of the ability to then call her "la ka trina" which teenage 
> boys certainly seem to feel is an apt name.

What do you call her? La katrina ku? La angela.?

--And.